# Kefka

**LV 15 Humanoid Boss**

**Traits:** Crazy, Magitek, Nihilist, Destruction

## Attributes

DEX: `d8`
INS: `d10`
MIG: `d6`
WLP: `d8`

Init: `9`
HP: `240 || 120`
MP: `220`
Def: `9` (12)
M.Def: `12`

Checks: +1
Damage: +0

## Affinities

Physical: -
Air: -
Bolt: -
Dark: -
Earth: Vulnerable
Fire: -
Ice: -
Light: Resistance
Poison: Vulnerable

## Skills

7/7

- +2 Damage to status suffering Enemies
- +3 to Magic Checks
- Spellcaster x2
<!-- - Absorp MP x3 -->

Crisis
===
Remove all Debuffs
Multi All, HR / 2 if wanted

## Basic Attacks

```
Flame Burst: Ranged [WLP + INS] || [HR + 7]
MP: 15
```
```
Zap: Melee AoE [WLP + INS] || [HR + 2]
MP: 10, Inflict: -DEX Die Size
```
```
Ice Shard: Ranged [INS + INS] + 1 || [HR + 3]
MP: 15
```
```
Shell: Buff Self Def +4 - 2 Rounds
MP: 15
```
